<?xml version="1.0" standalone="no"?>
<manifest identifier="completionExample" version="1.0" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd&#xD;&#xA;			http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd&#xD;&#xA;			http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd&#xD;&#xA;			http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd&#xD;&#xA;			http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 3rd Edition</schemaversion>
  </metadata>
  <organizations default="org_wisconline_18278">
    <organization identifier="org_wisconline_18278">
      <title>PM: Functional Organization Structure</title>
      <item identifier="flashcardItem" identifierref="flashcardItem_resource">
        <title>PM: Functional Organization Structure</title>
        <imsss:sequencing>
          <imsss:controlMode choiceExit="true" />
          <imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true" />
        </imsss:sequencing>
      </item>
      <imsss:sequencing>
        <imsss:controlMode flow="true" />
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <resource identifier="flashcardItem_resource" adlcp:scormType="sco" href="index.html" type="webcontent">
      <file href="index.html" />
      <file href="lib/SCORM_API_wrapper.js" />
      <file href="lib/ScormHelper.js" />
      <file href="lib/jquery-3.5.1.min.js" />
      <file href="lib/createjs-2015.11.26.min.js" />
      <file href="src/Background.png" />
      <file href="src/baseballInstructions.jpg" />
      <file href="src/baseBallSpinner.png" />
      <file href="src/Boxkar-American_Game.mp3" />
      <file href="src/Boxkar-American_Game.ogg" />
      <file href="src/Cheer.mp3" />
      <file href="src/Cheer.ogg" />
      <file href="src/closeButton.png" />
      <file href="src/createjs.min.js" />
      <file href="src/crowd.mp3" />
      <file href="src/crowd.ogg" />
      <file href="src/game.js" />
      <file href="src/Hit_loud.mp3" />
      <file href="src/Hit_Loud.ogg" />
      <file href="src/Info.png" />
      <file href="src/no_sound.png" />
      <file href="src/organ.mp3" />
      <file href="src/organ.ogg" />
      <file href="src/Outro.mp3" />
      <file href="src/Outro.ogg" />
      <file href="src/PlainBackground.png" />
      <file href="src/PlayBall.mp3" />
      <file href="src/PlayBall.ogg" />
      <file href="src/purpleHelmet.png" />
      <file href="src/purpleWin.png" />
      <file href="src/Small_Cheer.mp3" />
      <file href="src/Small_Cheer.ogg" />
      <file href="src/sound_on.png" />
      <file href="src/Spinner.png" />
      <file href="src/startButton.png" />
      <file href="src/test.html" />
      <file href="src/titleBaseball.jpg" />
      <file href="src/yellowHelmet.png" />
      <file href="src/yellowWin.png" />
      <file href="src/YerOut1.mp3" />
      <file href="src/YerOut1.ogg" />
      <file href="src/YerOut2.mp3" />
      <file href="src/YerOut2.ogg" />
      <file href="src/YerOut3.mp3" />
      <file href="src/YerOut3.ogg" />
    </resource>
  </resources>
</manifest>